body{
    background-color: white;
}
.menuBar {
    height: 40px;
    background: #e02c2c;
    color: #fff;
    overflow: hidden;
}
.wrapper {
    position: relative;
    width: 1200px;
    margin: 0 auto;
}
.menuBar a{
    color: white;
}

.menuBar .menu-gold{
    background-color: white;
    display: inline-block;
    height: 40px;
    line-height: 60px;
}

.menuBar .menu-gold li{
    float: left;
    width: 40px;
    height: 40px;
    margin-left: 20px;
    position: relative;
}

.menuBar .menu-gold li:last-child{
    margin-right: 20px;
}
.menuBar .menu-gold li img{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
}
/*.menuBar .menu-gold .menu-icon1 img{
    width: 25px;
    position: absolute;
    left: 7px;
    top:0px

}
.menuBar .menu-gold .menu-icon2 img{
    width: 22px;
    position: absolute;
    left: 9px;
    top:1px

}
.menuBar .menu-gold .menu-icon3 img{
    width: 20px;
    position: absolute;
    left: 10px;
    top: 3px;

}*/
.menuBar .menu {
    display: inline-block;
    line-height: 40px;
    height: 40px;
}
.menuBar .menu li {
    position: relative;
    margin: 0;
    padding: 0 15px;
    /*width: 106px;*/
    text-align: center;
    float: left;
    font-size: 18px !important;
    cursor: pointer;
    font-family: "Microsoft Yahei", "微软雅黑", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.menuBar .menu li a{
    font-size: 18px !important;
}
.menuBar .menu a:hover{
    font-weight: 800;
}
.menu-gold li{
    cursor: pointer;
}